# Uses of Class
java.time.chrono.JapaneseChronology

Packages that use JapaneseChronology
Package
Description
java.time.chrono
Generic API for calendar systems other than the default ISO.

## Uses of JapaneseChronology in java.time.chrono

Fields in java.time.chrono declared as JapaneseChronology
Modifier and Type
Field
Description
`static final JapaneseChronology`
JapaneseChronology.`INSTANCE`
Singleton instance for Japanese chronology.
Methods in java.time.chrono that return JapaneseChronology
Modifier and Type
Method
Description
`JapaneseChronology`
JapaneseDate.`getChronology()`
Gets the chronology of this date, which is the Japanese calendar system.